


#emailSentConfirmation #head {
    margin-bottom: 51px;
}

#head {
    padding: 0 0 11px;
    background: url("../../img/common/backgrounds/bkg-dotted.png") repeat-x bottom left;
    margin-bottom: 70px;
    height: auto;
}

#head .inner {
    background: #dc002d url(../../img/common/backgrounds/bgk-head.png) no-repeat top right;
    height: 36px;
    padding-left: 18px;
}

#head .title {
    background: url(../../img/common/icones/ico-title.png) no-repeat 0 center;
    text-indent: -9999px;
    height: 100%;
    position: relative;
    left: auto;
    top: auto;
    padding: 0 0 0 57px !important;
}

#head .title span {
    height: 100%;
    display: block;
    width: 97px;
    background: url(../../img/common/logo/citroen.png) no-repeat 0 center;
}

/* Content */
#connexionCitroen {padding: 7px 7px 12px;}

#connexionCitroen .keepSession {
    color: #000;
    font-size: 9px;
}

.loginForm .passwordForgotten {
    font-size: 9px;
    color: #000;
}

.loginForm .inputForm {
    text-align: right;
    margin-top: 20px;
}

.loginForm .inputForm .btnCancel {
    margin-right: 7px;
}

#connexionCitroen .imageBlock {
    margin-right: 10px;
    text-align: center;
}

#connexionCitroen .contentBlock {
	font-family: 'citroen_regular' ,arial,Helvetica,sans-serif;
}

#connexionCitroen .contentBlock .title {
    font-size: 18px;
    margin-bottom: 20px;
    color: #91939b;
}

#connexionCitroen .contentBlock .title .citroenId {
    color: #403b38;
}

#connexionCitroen .introText {
    margin-bottom: 25px;
}

#connexionCitroen .passwordInit {
    color: #403b38;
    margin-bottom: 10px;
    font-size: 18px;
}

#connexionCitroen .contentBlock .title .citroenId span {
    font-family: "CitroenBoldItalic", arial, helvetica, sans-serif;
    color: #dd103b;
}

.bottomContent {
    padding-left: 20px;
}

.bottomContent .labelUser {
    color: #000;
    font-size: 12px;
}

.bottomContent .deconnection {
    color: #6a6b6f;
    margin-left: 10px;
    font-size: 12px;
}

.bottomContent .btnDenyAccess {
    margin-right: 7px;
}

/*** FULL PAGE **/
.fullPage {
    border-bottom: 4px solid #da002e;
    margin-top: -4px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f7f7f7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #f7f7f7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #f7f7f7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #f7f7f7 100%); /* IE10+ */
    background: linear-gradient(top, #ffffff 0%, #f7f7f7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#f7f7f7', GradientType = 0); /* IE6-9 */
    *zoom:1;
}

.fullPage .inputForm {
    text-align: left;
}

#newPassword.fullPage .contentBlock {
    margin-top: 25px;
}

#retrievePasswordExpired .contentBlock,
#confirmNewPassword .contentBlock {
    width: 315px;
}

#retrievePasswordExpired .introText,
#confirmNewPassword .introText {
    margin-bottom: 17px;
}

#retrievePasswordExpired .contentBlock {
    margin-top: 60px;
}

#confirmNewPassword .contentBlock {
    margin-top: 70px;
}

.passwordInit {
    padding-left: 20px;
}

/***********************************************************************************************************************
    ** Blocks **
***********************************************************************************************************************/
#connexionCitroen .line {
    *zoom: 1;
}

#connexionCitroen .line:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#connexionCitroen .lastUnit:after {
    content: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";
    visibility: hidden;
    clear: both;
    height: 0 !important;
    display: block;
    line-height: 0;
}

#connexionCitroen .unit {
    float: left;
}

#connexionCitroen .size1of2 {
    width: 49%;
}

/***********************************************************************************************************************
    ** Components **
***********************************************************************************************************************/

#connexionCitroen p {
    margin-bottom: 5px;
    line-height: 17px;
    font-family: 'citroen_regular' ,arial,Helvetica,sans-serif;
    font-size: 11px;
}

#connexionCitroen strong {
    font-family: "citroenbold", Arial, Helvetica, sans-serif;
}

#connexionCitroen .txtR {
    text-align: right;
}

/** Buttons **/

#connexionCitroen .btn {
    background: none;
    padding: 0 15px 0 15px;
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
    display: inline-block;
    cursor: pointer;
    overflow: visible;
    vertical-align: middle;
    margin: 0;
    border: 0;
    font-family: 'citroen_regular' ,arial,Helvetica,sans-serif;
    height: 22px;
    line-height: 24px;
    *line-height: 23px;
}

#connexionCitroen .btnGrey {
    background: #d2d2d2;
    margin-right: 7px;
}

#connexionCitroen .btnRed {
    background: #d10029;
}

/** Form **/
#connexionCitroen .label {
    display: block;
    margin-bottom: 7px;
}

#connexionCitroen .errorMessage {
    color: #dd103b;
}

#connexionCitroen input.error {
    border-color: #dd103b;
}

#connexionCitroen .textInput {
    border: 1px solid #818181;
    color: #000;
    width: 213px;
    padding-left: 4px;
}

